Subject: [PATCH v4 0/8] Fix issues and factorize arm/arm64 capacity information code

From: [email-masked] (Greg KH)
Date: Thu, 25 May 2017 15:18:31 +0200

On Wed, May 24, 2017 at 03:45:15PM +0100, Juri Lelli wrote:
> Hi,
> 
> On 11/05/17 11:27, Juri Lelli wrote:
> > On 11/05/17 10:59, Greg KH wrote:
> > > On Thu, May 11, 2017 at 09:48:30AM +0100, Juri Lelli wrote:
> > > > Hi Greg,
> > > > 
> > > > I'm not sure what your plans are with this set. Are we targeting 4.12?
> > > > 
> > > > IMHO, if possible, it would be good to have this refactoring in now, so
> > > > that we can base further development on it for the next cycle.
> > > 
> > > It's way too late for new features that have not been in linux-next for
> > > a few weeks, to get merged into 4.12-rc1, sorry.  I'll review this
> > > patchset after -rc1 is out, and I get a chance to catch up on pending
> > > patches.
> > > 
> > 
> > Thanks for your reply, I perfecly understand.
> > 
> > OK, let's target 4.13 then. Looking forward to receive your comments
> > after -rc1 is out.
> > 
> 
> Did you have any chance to have a look at this set?

Now reviewed.  Looks fine except for the final names in the last patch,
naming is hard, I know :)

thanks,

greg k-h